Subject: Re: [lojban] Re: interactions between tenses, other tenses, and NA

From: John Cowan <[email-masked]>
Date: Fri, 27 Sep 2002 11:45:24 -0400 (EDT)

jjllambias2000 scripsit:

> Every time I see or write {na} in a longuish or a little bit complex 
> sentence I have to spend some time analyzing it before I can
> be sure of what it says. And for the next sentence I have to
> start from scratch, I haven't developed any intuition about it.

Whenever you see a sentence with "na", interpret it as "It is false that ..."
(or Spanish equivalent thereof).

> Of course, and everybody says things wrong every now and then
> even in their native language. All I'm saying is that the rule
> for {na} is extremely difficult to master, at least for me.

It is pretty alien, yes.

-- 
First known example of political correctness: John Cowan
"After Nurhachi had united all the other http://www.reutershealth.com
Jurchen tribes under the leadership of the http://www.ccil.org/~cowan
Manchus, his successor Abahai (1592-1643) [email-masked]
issued an order that the name Jurchen should --S. Robert Ramsey,
be banned, and from then on, they were all _The Languages of China_
to be called Manchus.